<?php
define('_IN_JOHNCMS', 1);
$headmod ="ok";
$textl = 'Tayyor niklar';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
echo '<div class="phdr"><b>Tayyor niklar</b></div>';
echo '<div class="menu">» <a href="kulguli.php"> Biroz kulguli xD</a></div>';
echo '<div class="menu">» <a href="male.php"> O\'g\'il bola uchun</a></div>';
echo '<div class="menu">» <a href="female.php"> Qiz bola uchun</a></div>';
require_once ("../../incfiles/end.php");
?>